Test2::Harness::Util::Term(3pm)

NAME
Test2::Harness::Util::Term - Terminal utilities for Test2::Harness

DESCRIPTION
This module provides information about the terminal in which the harness is running.

SYNOPSIS
    use Test2::Harness::Util::Term qw/USE_ANSI_COLOR/;

    if (USE_ANSI_COLOR) {
        ...
    }
    else {
        ...
    }

EXPORTS

$bool = USE_ANSI_COLOR()
    True if Term::ANSIColor is available and usable.

SOURCE
The source code repository for Test2-Harness can be found at http://github.com/Test-More/Test2-Harness/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2020 Chad Granum <exodist7@gmail.com>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/